---
layout: page
title: Adesivi
description: Richiedi gli adesivi gratuiti spediti da Italian Linux Society!
image: /images/stickers-social.png
---

<h1 class="mb-3">{{ page.title }}</h1>

<div class="row">
    <div class="col-12 col-md-4">
        <img class="img-fluid mb-3 mb-md-0" src="/images/stickers.jpg">
    </div>
    <div class="col-12 col-md-8">
        <p>Contribuisci a promuovere Linux nel tuo ufficio, nella tua scuola, ad amici e conoscenti!</p>
        <p>Compila il modulo qui sotto per ricevere, gratuitamente, una busta di adesivi con il pinguino di linux.it e con <a href="/usa-analizza-modifica-condividi">il logo del software libero</a>: riceverai il plico a casa tua.</p>
        <p>Attenzione: non spediamo adesivi a titolo individuale, uno alla volta. Chi li chiede ne riceve almeno 20 per tipo e deve impegnarsi a distribuirli ad altri, prendendo parte attiva nella promozione di Linux!</p>
        <p>Ti invitiamo a compilare questo modulo <strong>una volta sola</strong>: abbi pazienza, riceviamo tantissime richieste e tutte vengono elaborate un po' alla volta.</p>
    </div>
</div>

<div class="card mt-5 p-0 p-md-5">
    <div class="card-body">
        <iframe title="Modulo richiesta adesivi ILS" src="https://crm.linux.it/form/3" width="100%" height="1100" frameBorder="0" style="background-color:#FFF"><p>Your browser does not support iframes.</p></iframe>
    </div>
</div>
